|  | Home · All Classes · Modules

# QGenericArgument Class Reference
[QtCore module]

The QGenericArgument class is an internal helper class for marshalling arguments. More...

## Detailed Description

The QGenericArgument class is an internal helper class for marshalling arguments.

This class should never be used directly. Please use the Q_ARG() macro instead.

See also Q_ARG(), QMetaObject.invokeMethod(), and QGenericReturnArgument.